1768009762665
8566,0.0.0
15874,0.0.0
8988,0.0.0
6998,0.0.0
14922,0.0.0
6691,0.0.0
9308,0.0.0
10218,0.0.0
11716,0.0.0
12,2.4.0
365,0.0.0
14,2.4.0
15,2.3.0
370,0.0.0
8144,1.14.0
13479,0.0.0
8562,0.0.0
1960,2.2.0
24111,0.0.0
10155,0.0.0
22193,0.0.0
723,1.14.0
4799,0.0.0
3353,0.0.0
22,2.3.0
6350,2.4.0
12907,0.0.0
5374,0.0.0
6078,0.0.0
7011,2.4.0
7006,2.4.0
20666,1.33.0,1.27.0
23323,0.0.0
24539,1.33.0
1933,1.33.0
10558,0.0.0
21434,1.23.0
7010,2.4.0
3364,0.0.0
17408,0.0.0
8879,1.27.0
11036,0.0.0
3730,2.5.0
19566,1.27.0
11740,0.0.0
7326,0.0.0
1395,0.0.0
15879,2.5.0
14947,1.23.0
21812,0.0.0
24549,0.0.0
20309,1.27.0
9326,0.0.0
18386,2.2.0
18361,0.0.0
388,2.4.0
1406,2.2.0
2875,1.27.0
21075,0.0.0
8151,1.14.0
16944,0.0.0
20681,2.5.0
12883,0.0.0
11701,0.0.0
15850,0.0.0
20275,0.0.0
18366,0.0.0
9735,1.14.0
23666,0.0.0
11841,1.14.0
10596,0.0.0
11050,1.14.0
49,0.0.0
6,2.5.0
19128,0.0.0
23326,2.5.0
16226,1.14.0
22619,2.5.0
14576,1.14.0
19933,2.5.0
15809,2.5.0
13756,0.0.0
19149,1.27.0
2889,0.0.0
8576,2.4.0
11349,0.0.0
21061,0.0.0
62,0.0.0
11386,2.5.0
771,0.0.0
10182,0.0.0
82,1.14.0
11388,2.2.0
11384,2.2.0
11739,1.14.0
20324,0.0.0
11389,2.2.0
11387,2.2.0
15382,0.0.0
24547,0.0.0
2473,0.0.0
5041,0.0.0
20332,1.33.0
23777,0.0.0
12964,0.0.0
2897,0.0.0
2959,2.2.0
2453,2.4.0
10588,0.0.0
13327,0.0.0
16723,2.0.0,1.33.0
787,0.0.0
1098,0.0.0
2455,2.5.0
14953,0.0.0
4164,2.4.0
6725,0.0.0
15871,0.0.0
3457,1.33.0,1.27.0
24537,0.0.0
5466,0.0.0
18349,2.5.0
12479,0.0.0
5773,0.0.0
15892,1.27.0
7375,0.0.0
21477,1.27.0
15269,2.4.0
19158,0.0.0
21476,1.27.0
5410,2.0.0,1.33.0
3463,2.5.0
19622,0.0.0
14158,0.0.0
3785,0.0.0
23788,2.5.0
9744,0.0.0
19997,1.27.0
61,0.0.0
13660,0.0.0
13014,1.27.0
1856,1.33.0,1.27.0
2958,2.4.0
2408,2.2.0
413,0.0.0
1444,1.27.0
423,0.0.0
2460,0.0.0
16104,0.0.0
21078,0.0.0
5434,0.0.0
12518,0.0.0
18027,0.0.0
20690,2.5.0
5349,0.0.0
13735,1.23.0
7371,0.0.0
15415,1.27.0
4219,1.14.0
4003,0.0.0
21499,0.0.0
21111,2.1.0
4991,0.0.0
11383,2.5.0
21108,2.0.0
23356,0.0.0
17755,2.5.0
7432,0.0.0
21549,0.0.0
8300,0.0.0
16692,0.0.0
11095,1.27.0
15955,2.4.0
22692,0.0.0
10728,0.0.0
14204,0.0.0
20399,0.0.0
10259,1.14.0
4279,1.33.0,1.27.0
16022,2.5.0
1203,0.0.0
5084,1.14.0
19633,0.0.0
11817,0.0.0
22700,1.23.0
23825,1.27.0
86,1.14.0
5090,2.2.0
11088,0.0.0
91,0.0.0
3800,2.4.0
20800,0.0.0
13503,1.27.0
11427,0.0.0
8292,0.0.0
15410,2.0.0,1.33.0
18420,0.0.0
6139,0.0.0
12170,2.4.0
15940,2.5.0
528,0.0.0
94,0.0.0
11434,0.0.0
15418,0.0.0
3809,1.27.0
17326,0.0.0
21547,0.0.0
452,0.0.0
18485,0.0.0
9182,1.23.0
24225,0.0.0
23420,2.5.0
3836,0.0.0
22368,0.0.0
6800,1.14.0
5043,2.4.0
7463,0.0.0
1438,0.0.0
4876,0.0.0
10734,0.0.0
21571,0.0.0
22372,1.14.0
7090,0.0.0
11856,2.2.0
10763,0.0.0
11857,2.2.0
3003,1.14.0
5484,2.2.0
460,2.2.0
3480,2.4.0
22446,2.5.0
24145,0.0.0
17383,2.5.0
14638,2.0.0,1.33.0,1.27.0
14193,0.0.0
10746,2.5.0
24613,0.0.0
10716,2.3.0
2507,2.2.0
815,2.0.0,1.33.0
7403,0.0.0
20393,1.27.0
20391,1.27.0
6114,1.33.0
20394,1.27.0
20392,1.27.0
13492,0.0.0
24220,0.0.0
13491,2.2.0
8351,0.0.0
22751,1.14.0
3043,0.0.0
1181,0.0.0
12695,0.0.0
16020,0.0.0
9862,2.2.0
11365,1.27.0
22390,1.14.0
18146,0.0.0
21574,0.0.0
23444,2.4.0
3512,0.0.0
14219,1.23.0
4778,2.3.0
18897,1.14.0
10736,2.5.0
15499,1.33.0
863,2.2.0
1184,1.14.0
1168,0.0.0
3022,1.33.0
13115,0.0.0
12671,1.14.0
23443,2.4.0
7140,0.0.0
7449,0.0.0
11866,1.14.0
17063,0.0.0
18907,0.0.0
4148,1.27.0
4764,1.27.0
22380,2.4.0
3124,2.5.0
7887,1.14.0
10116,0.0.0
14690,0.0.0
10780,1.27.0
16411,1.27.0
8356,1.27.0
10755,1.27.0
2496,1.14.0
13182,0.0.0
24602,0.0.0
20823,0.0.0
1671,1.14.0
5859,0.0.0
14933,0.0.0
1134,0.0.0
1048,2.2.0
4360,2.4.0
19718,0.0.0
12432,0.0.0
10769,0.0.0
17400,1.27.0
3875,0.0.0
4813,2.5.0
151,1.27.0
7447,0.0.0
1651,0.0.0
17431,0.0.0
14265,0.0.0
23327,2.5.0
18499,2.5.0
5518,0.0.0
14311,0.0.0
13907,2.3.0
183,0.0.0
247,0.0.0
13903,2.2.0
17484,2.2.0
24300,0.0.0
5551,0.0.0
7523,0.0.0
11195,0.0.0
17845,1.27.0
10348,0.0.0
13908,2.3.0
15175,0.0.0
12326,0.0.0
4107,0.0.0
7171,0.0.0
23966,0.0.0
23967,0.0.0
8711,1.27.0
16418,1.14.0
23179,0.0.0
7923,0.0.0
9210,2.4.0
24286,2.2.0
9208,2.4.0
20825,2.2.0
22009,0.0.0
11163,2.4.0
17799,0.0.0
11583,2.4.0
23500,1.23.0
12722,1.33.0
4837,0.0.0
17450,2.2.0
17451,2.2.0
17452,2.2.0
20122,1.27.0
24271,0.0.0
5536,2.5.0
553,0.0.0
14704,0.0.0
8694,1.14.0
9468,2.5.0
15223,0.0.0
4846,0.0.0
4843,0.0.0
18931,1.14.0
889,0.0.0
1222,1.14.0
12734,0.0.0
12250,0.0.0
13601,1.14.0
18934,2.2.0
21981,2.5.0
13582,0.0.0
15191,2.5.0
24701,0.0.0
11923,1.27.0
18532,0.0.0
21666,0.0.0
17778,2.2.0
896,0.0.0
24708,1.14.0
21258,0.0.0
18965,0.0.0
6804,2.4.0
14761,2.5.0
16427,0.0.0
6210,0.0.0
18544,1.14.0
22375,1.33.0,1.27.0
1241,0.0.0
910,0.0.0
15157,0.0.0
11844,2.2.0
14307,0.0.0
7518,0.0.0
11891,2.4.0
24318,0.0.0
10364,0.0.0
23415,2.4.0
16833,0.0.0
23938,1.27.0
23936,1.27.0
5624,0.0.0
23940,1.27.0
1823,0.0.0
20896,0.0.0
15738,1.14.0
7546,0.0.0
23562,0.0.0
10395,1.14.0
10838,0.0.0
18624,0.0.0
23919,1.27.0
20509,0.0.0
18239,0.0.0
22053,2.5.0
22840,2.4.0
3571,2.5.0
13238,2.5.0
17164,0.0.0
16466,2.0.0,1.33.0
6567,1.27.0
23926,2.5.0
21676,0.0.0
12772,0.0.0
23184,0.0.0
23929,0.0.0
5596,0.0.0
7563,2.5.0
2737,0.0.0
15210,1.14.0
6872,0.0.0
9533,0.0.0
7956,0.0.0
15736,2.4.0
2697,1.14.0
7960,1.27.0
9516,0.0.0
20164,2.5.0
621,0.0.0
20165,2.4.0
20166,2.4.0
20167,2.3.0
248,1.23.0
18230,0.0.0
5923,0.0.0
11599,2.2.0
20886,0.0.0
7915,0.0.0
18622,2.2.0
1282,1.23.0
10418,1.27.0
9985,0.0.0
4898,1.14.0
2281,1.33.0,1.27.0
17467,0.0.0
18603,2.2.0
6913,0.0.0
21289,1.23.0
6894,0.0.0
3201,0.0.0
17514,0.0.0
23927,1.27.0
12320,2.5.0
22846,1.14.0
608,0.0.0
20910,2.5.0
17861,1.14.0
6899,2.3.0
17521,0.0.0
2274,0.0.0
17171,0.0.0
23978,1.14.0
2788,0.0.0
6336,2.2.0
267,0.0.0
19036,0.0.0
17547,2.2.0
1914,0.0.0
16862,0.0.0
9606,1.27.0
21008,0.0.0
8441,0.0.0
18255,0.0.0
20201,1.27.0
5066,0.0.0
10018,2.5.0
19846,1.27.0
10020,0.0.0
3270,2.5.0
6975,0.0.0
9223,0.0.0
23212,1.14.0
1293,1.14.0
5991,2.2.0
23632,0.0.0
9552,1.27.0
23635,0.0.0
11985,1.27.0
9554,1.27.0
7222,0.0.0
9551,1.27.0
11780,0.0.0
1817,0.0.0
16468,0.0.0
1835,1.14.0
11065,2.5.0
17544,0.0.0
2775,1.14.0
24776,0.0.0
5776,0.0.0
7592,0.0.0
16857,2.2.0
17193,0.0.0
6278,2.0.0,1.33.0,1.27.0
1878,0.0.0
3287,2.2.0
1844,0.0.0
24440,0.0.0
10486,0.0.0
3289,1.27.0
24758,2.5.0
21344,0.0.0
24781,0.0.0
3288,1.27.0
660,2.5.0
20895,2.5.0
16509,0.0.0
9225,0.0.0
10509,0.0.0
15261,0.0.0
12029,2.5.0
18244,2.2.0
23631,1.27.0
2331,1.33.0
18242,2.2.0
7628,0.0.0
18243,2.2.0
23665,0.0.0
23993,1.23.0
10433,0.0.0
7608,0.0.0
11567,2.5.0
1427,1.27.0
8459,1.33.0
22522,0.0.0
4922,0.0.0
11277,0.0.0
18682,0.0.0
265,1.14.0
20956,2.3.0
17937,1.14.0
7625,0.0.0
21642,2.4.0
16193,1.27.0
8521,0.0.0
10148,0.0.0
21068,0.0.0
22140,1.23.0
8525,1.23.0
10949,1.14.0
19507,0.0.0
24829,2.5.0
9273,0.0.0
9649,0.0.0
21793,1.27.0
16558,0.0.0
22927,1.27.0
23680,1.27.0
12857,0.0.0
24293,0.0.0
10050,1.14.0
15284,0.0.0
21236,0.0.0
330,1.27.0
3299,1.33.0,1.27.0
3276,2.2.0
24469,0.0.0
14041,0.0.0
10028,0.0.0
14040,0.0.0
16177,1.33.0,1.27.0
20975,2.5.0
4841,2.5.0
1016,0.0.0
5677,2.4.0
15309,0.0.0
5017,2.5.0
19581,0.0.0
5694,0.0.0
22544,0.0.0
23291,2.2.0
6004,0.0.0
18318,0.0.0
16549,0.0.0
12256,1.27.0
4947,0.0.0
10548,2.5.0
9678,0.0.0
10960,0.0.0
9288,1.27.0
8522,0.0.0
13726,2.2.0
22128,0.0.0
10901,2.3.0
6974,0.0.0
21019,0.0.0
17971,0.0.0
9293,0.0.0
2789,1.27.0
6979,2.0.0,1.33.0,1.27.0
11312,0.0.0
10899,2.4.0
21395,2.3.0
3669,0.0.0
22536,1.14.0
6268,0.0.0
19517,2.4.0
13685,2.2.0
3674,0.0.0
13686,2.2.0
13689,2.2.0
19518,0.0.0
15828,2.5.0
20256,0.0.0
5703,0.0.0
6338,1.14.0
3257,2.2.0
8534,0.0.0
3259,2.2.0
1842,0.0.0
16897,0.0.0
